<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="runner-node-smith" type="GoApplicationRunConfiguration" factoryName="Go Application" singleton="true">
    <module name="node-smith" />
    <working_directory value="$PROJECT_DIR$" />
    <envs>
      <env name="BLOCKCHAIN_GRPC_SERVER_HOST" value="localhost" />
      <env name="GRPC_PORT" value="28990" />
      <env name="PROFILE" value="dev" />
      <env name="SMITH_FILE_NAME" value="smith.json" />
      <env name="SMITH_PATH_ROOT" value="$USER_HOME$/Node" />
      <env name="BLOCKCHAIN_GRPC_SERVER_PORT" value="28989" />
    </envs>
    <kind value="PACKAGE" />
    <package value="gitlab.com/cewi/blockchain/node-smith" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$/main.go" />
    <method v="2" />
  </configuration>
</component>